
/* ****************** 1칸 레이아웃  ****************** */

.layout_119952_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_119952_ > div:after {content:''; display:block; clear:both;}
.layout_119952_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119952_ {min-width:1180px;}
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:500; color:#000000; line-height:1.4em;
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_119958_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:600; color:#e66d1e; line-height:1.3em;
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119957_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119957_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119962_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119962_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119963_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119963_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119964_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119964_:after {content:''; display:block; clear:both;}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_119959_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:600; color:#e66d1e; line-height:1.3em;
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119960_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119960_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119966_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119966_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119955_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119955_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119956_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119956_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119953_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119953_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119954_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119954_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119965_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119965_:after {content:''; display:block; clear:both;}
